"124.title" = "Ouvrir l’élément récent";
"125.title" = "Ouvrir l’élément récent";
"126.title" = "Effacer le menu";
"129.title" = "Préférences…";
"130.title" = "Services";
"131.title" = "Services";
"134.title" = "Masquer MediaInfo";
"136.title" = "Quitter MediaInfo";
"145.title" = "Masquer les autres";
"150.title" = "Tout afficher";
"19.title" = "Fenêtre";
"197.title" = "Copier";
"198.title" = "Tout sélectionner";
"205.title" = "Édition";
"217.title" = "Édition";
"23.title" = "Placer dans le Dock";
"24.title" = "Fenêtre";
"295.title" = "Vue";
"296.title" = "Vue";
"297.title" = "Masquer la barre d’outils";
"490.title" = "Aide";
"491.title" = "Aide";
"492.title" = "MediaInfo Website";
"5.title" = "Tout ramener au premier plan";
"58.title" = "À propos d’MediaInfo";
"597.title" = "Arbre";
"598.title" = "Texte";
"603.title" = "Exporte…";
"72.title" = "Ouvrir…";
"73.title" = "Fermer";
"81.title" = "Fichier";
"83.title" = "Fichier";
"ok7-rU-jbg.title" = "Basique";
